/*     3315365 : 타이틀 텍스트      */
.title__3315365__ p {position:relative;margin:0;padding:0;}
.title__3315365__ p:before {content:'';display:block;position:absolute;top:50%;right:0;left:0;z-index:1;height:2px;background:#0c2f8c;transform:translateY(-50%);}
.title__3315365__ p > span {display:inline-block;position:relative;z-index:2;margin:0;padding:0 12px 0 0;background:#fff;font-size:20px;font-weight:bold;color:#0c2f8c;line-height:1.2em;font-family: "Pretendard";;vertical-align:top;}

@media all and (min-width:1024px){
	.title__3315365__ p:before {height:4px;}
	.title__3315365__ p > span {padding-right:18px;font-size:25px;}
}

/*     3315375 : 공백      */
.solid_line__3315375__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__3315375__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__3315375__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:767px){
	.solid_line__3315375__ {height:20px}
}

/*     3315385 : BLANK 컨텐츠      */
.blank__3315385__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__3315385__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__3315385__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__3315385__ {height:10px}
}

/*     3315395 : 텍스트 오버레이 이미지      */
.text_over_img__3315395__ {display:inline-block;overflow:hidden;position:relative;width:px;max-width:100%;vertical-align:top}
.text_over_img__3315395__ * {box-sizing:border-box}
.text_over_img__3315395__ a {display:inline-block;max-width:100%}
.text_over_img__3315395__ img {vertical-align:top; border-top-left-radius:20px;}
.text_over_img__3315395__ .caption {position:absolute;left:0;width:100%;padding:3px 10px;background-color:rgba(27,179,129,0.4);text-align:center;}
.text_over_img__3315395__ .caption span {display:inline-block;margin:0;line-height:1.2em;}
.text_over_img__3315395__ .caption .text1 {margin-right:0px;font-weight:bold;font-family: "Pretendard";color:#ffffff;}
.text_over_img__3315395__ .caption .text2 {color:#ffffff;font-family: "Pretendard";}

.text_m_sml__3315395__ .caption .text1 {font-size:14px;line-height:1.3em}
.text_m_sml__3315395__ .caption .text2 {font-size:13px;line-height:1.3em}
.text_m_med__3315395__ .caption .text1 {font-size:16px;line-height:1.4em}
.text_m_med__3315395__ .caption .text2 {font-size:14px;line-height:1.5em}
.text_m_big__3315395__ .caption .text1 {font-size:22px;line-height:1.4em}
.text_m_big__3315395__ .caption .text2 {font-size:17px;line-height:1.5em}

.text_top__3315395__ .caption {top:0;}
.text_mid__3315395__ .caption {bottom:50%;transform:translateY(50%);font-size:0;text-align:center}
.text_bot__3315395__ .caption {bottom:0;}

@media all and (min-width:1024px){
.text_over_img__3315395__ .caption {position:absolute;left:0;width:100%;padding:10px;background-color:rgba(27,179,129,0.4);text-align:center;}
	.text_sml__3315395__ .caption .text1 {font-size:14px;line-height:1.5em}
	.text_sml__3315395__ .caption .text2 {font-size:13px;line-height:1.5em}
	.text_med__3315395__ .caption .text1 {font-size:18px;line-height:1.4em}
	.text_med__3315395__ .caption .text2 {font-size:15px;line-height:1.5em}
	.text_big__3315395__ .caption .text1 {font-size:22px;line-height:1.4em}
	.text_big__3315395__ .caption .text2 {font-size:17px;line-height:1.5em}
}

/*     3315405 : 셀 설정      */
.cell_option__3315405__ {display:table;width:100%}
.cell_option__3315405__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__3315405__ {margin-left:15px;}
}

@media (min-width:1024px){
	.col__3315405__ {margin-left:30px;}
}

/*     3315415 : 제목&내용 가로형      */
.text_horizontal__3315415__ {padding:8px 0;border-bottom:1px solid #e4e4e4}
.text_horizontal__3315415__:after {content:'';display:block;clear:both}
.text_horizontal__3315415__ .title__3315415__ {
	box-sizing:border-box;float:left;margin:0;min-width:90px;padding-right:20px;font-size:16px;font-weight:bold;color:#333333;line-height:1.5em;font-family: "Pretendard";
}
.text_horizontal__3315415__ .text__3315415__ {overflow:hidden;margin:0;padding:0;font-size:16px;color:#666666;line-height:1.5em;font-family: "Pretendard";}

@media all and (min-width:1024px){
	.text_horizontal__3315415__ {padding:12px 0;}
	.text_horizontal__3315415__ .title__3315415__ {font-size:18px}
	.text_horizontal__3315415__ .text__3315415__ {font-size:18px}
}

/*     3315425 : 제목&내용 가로형      */
.text_horizontal__3315425__ {padding:8px 0;border-bottom:1px solid #e4e4e4}
.text_horizontal__3315425__:after {content:'';display:block;clear:both}
.text_horizontal__3315425__ .title__3315425__ {
	box-sizing:border-box;float:left;margin:0;min-width:90px;padding-right:20px;font-size:16px;font-weight:bold;color:#333333;line-height:1.5em;font-family: "Pretendard";
}
.text_horizontal__3315425__ .text__3315425__ {overflow:hidden;margin:0;padding:0;font-size:16px;color:#666666;line-height:1.5em;font-family: "Pretendard";}

@media all and (min-width:1024px){
	.text_horizontal__3315425__ {padding:12px 0;}
	.text_horizontal__3315425__ .title__3315425__ {font-size:18px}
	.text_horizontal__3315425__ .text__3315425__ {font-size:18px}
}

/*     3315435 : 제목&내용 가로형      */
.text_horizontal__3315435__ {padding:8px 0;border-bottom:1px solid #e4e4e4}
.text_horizontal__3315435__:after {content:'';display:block;clear:both}
.text_horizontal__3315435__ .title__3315435__ {
	box-sizing:border-box;float:left;margin:0;min-width:90px;padding-right:20px;font-size:16px;font-weight:bold;color:#333333;line-height:1.5em;font-family: "Pretendard";
}
.text_horizontal__3315435__ .text__3315435__ {overflow:hidden;margin:0;padding:0;font-size:16px;color:#666666;line-height:1.5em;font-family: "Pretendard";}

@media all and (min-width:1024px){
	.text_horizontal__3315435__ {padding:12px 0;}
	.text_horizontal__3315435__ .title__3315435__ {font-size:18px}
	.text_horizontal__3315435__ .text__3315435__ {font-size:18px}
}

/*     3315445 : 제목&내용 가로형      */
.text_horizontal__3315445__ {padding:8px 0;border-bottom:1px solid #e4e4e4}
.text_horizontal__3315445__:after {content:'';display:block;clear:both}
.text_horizontal__3315445__ .title__3315445__ {
	box-sizing:border-box;float:left;margin:0;min-width:90px;padding-right:20px;font-size:16px;font-weight:bold;color:#333333;line-height:1.5em;font-family: "Pretendard";
}
.text_horizontal__3315445__ .text__3315445__ {overflow:hidden;margin:0;padding:0;font-size:16px;color:#666666;line-height:1.5em;font-family: "Pretendard";}

@media all and (min-width:1024px){
	.text_horizontal__3315445__ {padding:12px 0;}
	.text_horizontal__3315445__ .title__3315445__ {font-size:18px}
	.text_horizontal__3315445__ .text__3315445__ {font-size:18px}
}

/*     3315455 : 제목&내용 가로형      */
.text_horizontal__3315455__ .title__3315455__ {
	margin:0 0 5px;padding:0;font-size:18px;font-weight:bold;color:#3a9d38;line-height:1.5em;font-family: "Pretendard"; 
}
.text_horizontal__3315455__ .text__3315455__ {margin:0;padding:0;font-size:16px;color:#666666;line-height:1.5em;font-family: "Pretendard"; word-break:keep-all}

@media all and (min-width:768px){
	.text_horizontal__3315455__:after {content:'';display:block;clear:both}
	.text_horizontal__3315455__ .title__3315455__ {box-sizing:border-box;float:left;margin:0;min-width:90px;padding-right:20px}
	.text_horizontal__3315455__ .text__3315455__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__3315455__ .title__3315455__ {font-size:18px}
	.text_horizontal__3315455__ .text__3315455__ {font-size:18px}
}

/*     3315465 : 타이틀 텍스트      */
.title__3315465__ p {position:relative;margin:0;padding:0;}
.title__3315465__ p:before {content:'';display:block;position:absolute;top:50%;right:0;left:0;z-index:1;height:2px;background:#0c2f8c;transform:translateY(-50%);}
.title__3315465__ p > span {display:inline-block;position:relative;z-index:2;margin:0;padding:0 12px 0 0;background:#fff;font-size:20px;font-weight:bold;color:#0c2f8c;line-height:1.2em;font-family: "Pretendard";;vertical-align:top;}

@media all and (min-width:1024px){
	.title__3315465__ p:before {height:4px;}
	.title__3315465__ p > span {padding-right:18px;font-size:25px;}
}

/*     3315475 : 공백      */
.solid_line__3315475__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__3315475__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__3315475__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:767px){
	.solid_line__3315475__ {height:20px}
}

/*     3315485 : BLANK 컨텐츠      */
.blank__3315485__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__3315485__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__3315485__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__3315485__ {height:10px}
}

/*     3315495 : 텍스트 오버레이 이미지      */
.text_over_img__3315495__ {display:inline-block;overflow:hidden;position:relative;width:px;max-width:100%;vertical-align:top}
.text_over_img__3315495__ * {box-sizing:border-box}
.text_over_img__3315495__ a {display:inline-block;max-width:100%}
.text_over_img__3315495__ img {vertical-align:top; border-top-left-radius:20px;}
.text_over_img__3315495__ .caption {position:absolute;left:0;width:100%;padding:3px 10px;background-color:rgba(27,179,129,0.4);text-align:center;}
.text_over_img__3315495__ .caption span {display:inline-block;margin:0;line-height:1.2em;}
.text_over_img__3315495__ .caption .text1 {margin-right:0px;font-weight:bold;font-family: "Pretendard";color:#ffffff;}
.text_over_img__3315495__ .caption .text2 {color:#ffffff;font-family: "Pretendard";}

.text_m_sml__3315495__ .caption .text1 {font-size:14px;line-height:1.3em}
.text_m_sml__3315495__ .caption .text2 {font-size:13px;line-height:1.3em}
.text_m_med__3315495__ .caption .text1 {font-size:16px;line-height:1.4em}
.text_m_med__3315495__ .caption .text2 {font-size:14px;line-height:1.5em}
.text_m_big__3315495__ .caption .text1 {font-size:22px;line-height:1.4em}
.text_m_big__3315495__ .caption .text2 {font-size:17px;line-height:1.5em}

.text_top__3315495__ .caption {top:0;}
.text_mid__3315495__ .caption {bottom:50%;transform:translateY(50%);font-size:0;text-align:center}
.text_bot__3315495__ .caption {bottom:0;}

@media all and (min-width:1024px){
.text_over_img__3315495__ .caption {position:absolute;left:0;width:100%;padding:10px;background-color:rgba(27,179,129,0.4);text-align:center;}
	.text_sml__3315495__ .caption .text1 {font-size:14px;line-height:1.5em}
	.text_sml__3315495__ .caption .text2 {font-size:13px;line-height:1.5em}
	.text_med__3315495__ .caption .text1 {font-size:18px;line-height:1.4em}
	.text_med__3315495__ .caption .text2 {font-size:15px;line-height:1.5em}
	.text_big__3315495__ .caption .text1 {font-size:22px;line-height:1.4em}
	.text_big__3315495__ .caption .text2 {font-size:17px;line-height:1.5em}
}

/*     3315505 : 셀 설정      */
.cell_option__3315505__ {display:table;width:100%}
.cell_option__3315505__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__3315505__ {margin-left:15px;}
}

@media (min-width:1024px){
	.col__3315505__ {margin-left:30px;}
}

/*     3315515 : 제목&내용 가로형      */
.text_horizontal__3315515__ {padding:8px 0;border-bottom:1px solid #e4e4e4}
.text_horizontal__3315515__:after {content:'';display:block;clear:both}
.text_horizontal__3315515__ .title__3315515__ {
	box-sizing:border-box;float:left;margin:0;min-width:90px;padding-right:20px;font-size:16px;font-weight:bold;color:#333333;line-height:1.5em;font-family: "Pretendard";
}
.text_horizontal__3315515__ .text__3315515__ {overflow:hidden;margin:0;padding:0;font-size:16px;color:#666666;line-height:1.5em;font-family: "Pretendard";}

@media all and (min-width:1024px){
	.text_horizontal__3315515__ {padding:12px 0;}
	.text_horizontal__3315515__ .title__3315515__ {font-size:18px}
	.text_horizontal__3315515__ .text__3315515__ {font-size:18px}
}

/*     3315525 : 제목&내용 가로형      */
.text_horizontal__3315525__ {padding:8px 0;border-bottom:1px solid #e4e4e4}
.text_horizontal__3315525__:after {content:'';display:block;clear:both}
.text_horizontal__3315525__ .title__3315525__ {
	box-sizing:border-box;float:left;margin:0;min-width:90px;padding-right:20px;font-size:16px;font-weight:bold;color:#333333;line-height:1.5em;font-family: "Pretendard";
}
.text_horizontal__3315525__ .text__3315525__ {overflow:hidden;margin:0;padding:0;font-size:16px;color:#666666;line-height:1.5em;font-family: "Pretendard";}

@media all and (min-width:1024px){
	.text_horizontal__3315525__ {padding:12px 0;}
	.text_horizontal__3315525__ .title__3315525__ {font-size:18px}
	.text_horizontal__3315525__ .text__3315525__ {font-size:18px}
}

/*     3315535 : 제목&내용 가로형      */
.text_horizontal__3315535__ {padding:8px 0;border-bottom:1px solid #e4e4e4}
.text_horizontal__3315535__:after {content:'';display:block;clear:both}
.text_horizontal__3315535__ .title__3315535__ {
	box-sizing:border-box;float:left;margin:0;min-width:90px;padding-right:20px;font-size:16px;font-weight:bold;color:#333333;line-height:1.5em;font-family: "Pretendard";
}
.text_horizontal__3315535__ .text__3315535__ {overflow:hidden;margin:0;padding:0;font-size:16px;color:#666666;line-height:1.5em;font-family: "Pretendard";}

@media all and (min-width:1024px){
	.text_horizontal__3315535__ {padding:12px 0;}
	.text_horizontal__3315535__ .title__3315535__ {font-size:18px}
	.text_horizontal__3315535__ .text__3315535__ {font-size:18px}
}

/*     3315545 : 제목&내용 가로형      */
.text_horizontal__3315545__ {padding:8px 0;border-bottom:1px solid #e4e4e4}
.text_horizontal__3315545__:after {content:'';display:block;clear:both}
.text_horizontal__3315545__ .title__3315545__ {
	box-sizing:border-box;float:left;margin:0;min-width:90px;padding-right:20px;font-size:16px;font-weight:bold;color:#3a9d38;line-height:1.5em;font-family: "Pretendard";
}
.text_horizontal__3315545__ .text__3315545__ {overflow:hidden;margin:0;padding:0;font-size:16px;color:#666666;line-height:1.5em;font-family: "Pretendard";}

@media all and (min-width:1024px){
	.text_horizontal__3315545__ {padding:12px 0;}
	.text_horizontal__3315545__ .title__3315545__ {font-size:18px}
	.text_horizontal__3315545__ .text__3315545__ {font-size:18px}
}

/*     3315555 : BLANK 컨텐츠      */
.blank__3315555__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__3315555__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__3315555__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__3315555__ {height:10px}
}

/*     3315565 : 텍스트 오버레이 이미지      */
.text_over_img__3315565__ {display:inline-block;overflow:hidden;position:relative;width:px;max-width:100%;vertical-align:top}
.text_over_img__3315565__ * {box-sizing:border-box}
.text_over_img__3315565__ a {display:inline-block;max-width:100%}
.text_over_img__3315565__ img {vertical-align:top; border-top-left-radius:20px;}
.text_over_img__3315565__ .caption {position:absolute;left:0;width:100%;padding:3px 10px;background-color:rgba(27,179,129,0.4);text-align:center;}
.text_over_img__3315565__ .caption span {display:inline-block;margin:0;line-height:1.2em;}
.text_over_img__3315565__ .caption .text1 {margin-right:0px;font-weight:bold;font-family: "Pretendard";color:#ffffff;}
.text_over_img__3315565__ .caption .text2 {color:#ffffff;font-family: "Pretendard";}

.text_m_sml__3315565__ .caption .text1 {font-size:14px;line-height:1.3em}
.text_m_sml__3315565__ .caption .text2 {font-size:13px;line-height:1.3em}
.text_m_med__3315565__ .caption .text1 {font-size:16px;line-height:1.4em}
.text_m_med__3315565__ .caption .text2 {font-size:14px;line-height:1.5em}
.text_m_big__3315565__ .caption .text1 {font-size:22px;line-height:1.4em}
.text_m_big__3315565__ .caption .text2 {font-size:17px;line-height:1.5em}

.text_top__3315565__ .caption {top:0;}
.text_mid__3315565__ .caption {bottom:50%;transform:translateY(50%);font-size:0;text-align:center}
.text_bot__3315565__ .caption {bottom:0;}

@media all and (min-width:1024px){
.text_over_img__3315565__ .caption {position:absolute;left:0;width:100%;padding:10px;background-color:rgba(27,179,129,0.4);text-align:center;}
	.text_sml__3315565__ .caption .text1 {font-size:14px;line-height:1.5em}
	.text_sml__3315565__ .caption .text2 {font-size:13px;line-height:1.5em}
	.text_med__3315565__ .caption .text1 {font-size:18px;line-height:1.4em}
	.text_med__3315565__ .caption .text2 {font-size:15px;line-height:1.5em}
	.text_big__3315565__ .caption .text1 {font-size:22px;line-height:1.4em}
	.text_big__3315565__ .caption .text2 {font-size:17px;line-height:1.5em}
}

/*     3315575 : 셀 설정      */
.cell_option__3315575__ {display:table;width:100%}
.cell_option__3315575__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__3315575__ {margin-left:15px;}
}

@media (min-width:1024px){
	.col__3315575__ {margin-left:30px;}
}

/*     3315585 : 제목&내용 가로형      */
.text_horizontal__3315585__ {padding:8px 0;border-bottom:1px solid #e4e4e4}
.text_horizontal__3315585__:after {content:'';display:block;clear:both}
.text_horizontal__3315585__ .title__3315585__ {
	box-sizing:border-box;float:left;margin:0;min-width:90px;padding-right:20px;font-size:16px;font-weight:bold;color:#333333;line-height:1.5em;font-family: "Pretendard";
}
.text_horizontal__3315585__ .text__3315585__ {overflow:hidden;margin:0;padding:0;font-size:16px;color:#666666;line-height:1.5em;font-family: "Pretendard";}

@media all and (min-width:1024px){
	.text_horizontal__3315585__ {padding:12px 0;}
	.text_horizontal__3315585__ .title__3315585__ {font-size:18px}
	.text_horizontal__3315585__ .text__3315585__ {font-size:18px}
}

/*     3315595 : 제목&내용 가로형      */
.text_horizontal__3315595__ {padding:8px 0;border-bottom:1px solid #e4e4e4}
.text_horizontal__3315595__:after {content:'';display:block;clear:both}
.text_horizontal__3315595__ .title__3315595__ {
	box-sizing:border-box;float:left;margin:0;min-width:90px;padding-right:20px;font-size:16px;font-weight:bold;color:#333333;line-height:1.5em;font-family: "Pretendard";
}
.text_horizontal__3315595__ .text__3315595__ {overflow:hidden;margin:0;padding:0;font-size:16px;color:#666666;line-height:1.5em;font-family: "Pretendard";}

@media all and (min-width:1024px){
	.text_horizontal__3315595__ {padding:12px 0;}
	.text_horizontal__3315595__ .title__3315595__ {font-size:18px}
	.text_horizontal__3315595__ .text__3315595__ {font-size:18px}
}

/*     3315605 : 제목&내용 가로형      */
.text_horizontal__3315605__ {padding:8px 0;border-bottom:1px solid #e4e4e4}
.text_horizontal__3315605__:after {content:'';display:block;clear:both}
.text_horizontal__3315605__ .title__3315605__ {
	box-sizing:border-box;float:left;margin:0;min-width:90px;padding-right:20px;font-size:16px;font-weight:bold;color:#333333;line-height:1.5em;font-family: "Pretendard";
}
.text_horizontal__3315605__ .text__3315605__ {overflow:hidden;margin:0;padding:0;font-size:16px;color:#666666;line-height:1.5em;font-family: "Pretendard";}

@media all and (min-width:1024px){
	.text_horizontal__3315605__ {padding:12px 0;}
	.text_horizontal__3315605__ .title__3315605__ {font-size:18px}
	.text_horizontal__3315605__ .text__3315605__ {font-size:18px}
}

/*     3315615 : 제목&내용 가로형      */
.text_horizontal__3315615__ {padding:8px 0;border-bottom:1px solid #e4e4e4}
.text_horizontal__3315615__:after {content:'';display:block;clear:both}
.text_horizontal__3315615__ .title__3315615__ {
	box-sizing:border-box;float:left;margin:0;min-width:90px;padding-right:20px;font-size:16px;font-weight:bold;color:#3a9d38;line-height:1.5em;font-family: "Pretendard";
}
.text_horizontal__3315615__ .text__3315615__ {overflow:hidden;margin:0;padding:0;font-size:16px;color:#666666;line-height:1.5em;font-family: "Pretendard";}

@media all and (min-width:1024px){
	.text_horizontal__3315615__ {padding:12px 0;}
	.text_horizontal__3315615__ .title__3315615__ {font-size:18px}
	.text_horizontal__3315615__ .text__3315615__ {font-size:18px}
}

/*     3314125 : 타이틀 텍스트      */
.title__3314125__ {font-size:0}
.title__3314125__ p {font-family: "Pretendard";
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#333333;letter-spacing:-.03em;line-height:1.4em;
}
.title__3314125__ p:before {content:'';position:absolute;background:#0c2f8c;font-size:0}

.title__3314125__.style_top p {padding-top:10px}
.title__3314125__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__3314125__.style_right p {padding-right:14px}
.title__3314125__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__3314125__.style_bottom p {padding-bottom:12px}
.title__3314125__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__3314125__.style_left p {padding-left:14px}
.title__3314125__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__3314125__.style_circle1 p {padding-left:18px}
.title__3314125__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__3314125__.style_circle2 p {padding-left:18px}
.title__3314125__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0c2f8c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__3314125__ p {font-size:28px}
	.title__3314125__.style_top p:before {width:28px}
	.title__3314125__.style_right p:before {height:28px}
	.title__3314125__.style_bottom p:before {width:28px}
	.title__3314125__.style_left p:before {height:28px}
}

/*     3314135 : HTML 편집기      */
@media screen and (max-width:767px){
table {border-collapse: collapse; border-spacing:0;  width:800px;  border: 1px solid #ddd; padding:5px 15px;}
th {background:#f2f9ff;border:1px solid #ddd;text-align:center;height:50px; background:; color:#333;line-height:2.5em;font-family: "Pretendard";padding:5px 15px;}  
td {border:1px solid #ddd;text-align:center; font-size:13px; color:#666;line-height:2.5em;font-family: "Pretendard";padding:5px 15px;}
}
.day { width:80px; background:#f2f9ff;font-weight:bold; color:#333; font-size:18px;line-height:1.3em; padding:10px;}
.time {width:100px;  font-weight:normal; color:#333; font-size:14px;line-height:1.2em; padding:10px;}
.act {color:#666; font-size:14px;line-height:1.5em; padding:15px;}
.etc {color:#666; font-size:14px;line-height:1.2em; padding:10px;}
.country {color:#666; font-size:14px;line-height:1.2em; padding:10px;}
.topic {color:#666; font-size:14px;line-height:1.2em; padding:10px;}

@media screen and (min-width:768px) and (max-width: 1023px) {
table { border-collapse: collapse;  border-spacing:0;  width: 100%;  border: 1px solid #ddd;padding:5px 15px;}
th {background:#f2f9ff;border:1px solid #ddd;text-align:center;height:50px;  padding:8px; background:; color:#333;line-height:2.5em;font-family: "Pretendard";padding:5px 15px;}  
td {border:1px solid #ddd;text-align:center;  padding:8px; font-size:14px;color:#666;line-height:2.5em;font-family: "Pretendard";padding:5px 15px;}
}
.place { background:#f2f9ff;font-weight:bold; color:#333; font-size:18px;line-height:1.3em; padding:5px 10px;}
.time { font-weight:normal; color:#333; font-size:15px;line-height:1.2em; padding:10px;}
.act {color:#666; font-size:15px;line-height:1.2em; padding:10px;}
.etc {color:#666; width:200px;font-size:15px;line-height:1.2em; padding:10px;}
.country {color:#666; font-size:15px;line-height:1.2em; padding:5px 10px;}
.topic {color:#666; font-size:15px;line-height:1.2em; padding:5px 10px;}

@media screen and (min-width:1024px) {
table { border-collapse: collapse; border-spacing: 0 1rem; width: 100%;  border: 1px solid #ddd; }
th {background:#f2f9ff;border:1px solid #ddd;text-align:center; height:60px; padding:5px 15px; font-size:18px; background:; color:#333;line-height:2.5em;font-family: "Pretendard";} 
td {border:1px solid #ddd;text-align:center; padding:5px 15px; font-size:15px;color:#666;height:40px;font-family: "Pretendard";border-spacing: 0 1rem; }
.place { background:#f2f9ff;font-weight:bold;width:150px; color:#333; font-size:18px;line-height:1.2em; padding:5px 20px;}
.time { font-weight:normal; width:200px; color:#333; font-size:16px;line-height:1.2em; padding:10px;}
.act {color:#666; font-size:16px;line-height:1.2em; padding:10px;}
.etc {color:#666; width:300px; font-size:15px;line-height:1.2em; padding:5px 10px;}
.country {color:#666; font-size:15px;line-height:1.2em; padding:5px 10px;}
.topic {color:#666; font-size:15px;line-height:1.2em; padding:5px 20px;}
}


/*     3314155 : 타이틀 텍스트      */
.title__3314155__ {font-size:0}
.title__3314155__ p {font-family: "Pretendard";
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#333333;letter-spacing:-.03em;line-height:1.4em;
}
.title__3314155__ p:before {content:'';position:absolute;background:#0c2f8c;font-size:0}

.title__3314155__.style_top p {padding-top:10px}
.title__3314155__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__3314155__.style_right p {padding-right:14px}
.title__3314155__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__3314155__.style_bottom p {padding-bottom:12px}
.title__3314155__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__3314155__.style_left p {padding-left:14px}
.title__3314155__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__3314155__.style_circle1 p {padding-left:18px}
.title__3314155__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__3314155__.style_circle2 p {padding-left:18px}
.title__3314155__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0c2f8c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__3314155__ p {font-size:28px}
	.title__3314155__.style_top p:before {width:28px}
	.title__3314155__.style_right p:before {height:28px}
	.title__3314155__.style_bottom p:before {width:28px}
	.title__3314155__.style_left p:before {height:28px}
}

/*     3314165 : HTML 편집기      */
@media screen and (max-width:767px){
table {border-collapse: collapse; border-spacing:0;  width:800px;  border: 1px solid #ddd; padding:5px 15px;}
th {background:#f2f9ff;border:1px solid #ddd;text-align:center;height:50px; background:; color:#333;line-height:2.5em;font-family: "Pretendard";padding:5px 15px;}  
td {border:1px solid #ddd;text-align:center; font-size:13px; color:#666;line-height:2.5em;font-family: "Pretendard";padding:5px 15px;}
}
.day { width:80px; background:#f2f9ff;font-weight:bold; color:#333; font-size:18px;line-height:1.3em; padding:10px;}
.time {width:100px;  font-weight:normal; color:#333; font-size:14px;line-height:1.2em; padding:10px;}
.act {color:#666; font-size:14px;line-height:1.5em; padding:15px;}
.etc {color:#666; font-size:14px;line-height:1.2em; padding:10px;}
.country {color:#666; font-size:14px;line-height:1.2em; padding:10px;}
.topic {color:#666; font-size:14px;line-height:1.2em; padding:10px;}

@media screen and (min-width:768px) and (max-width: 1023px) {
table { border-collapse: collapse;  border-spacing:0;  width: 100%;  border: 1px solid #ddd;padding:5px 15px;}
th {background:#f2f9ff;border:1px solid #ddd;text-align:center;height:50px;  padding:8px; background:; color:#333;line-height:2.5em;font-family: "Pretendard";padding:5px 15px;}  
td {border:1px solid #ddd;text-align:center;  padding:8px; font-size:14px;color:#666;line-height:2.5em;font-family: "Pretendard";padding:5px 15px;}
}
.place { background:#f2f9ff;font-weight:bold; color:#333; font-size:18px;line-height:1.3em; padding:5px 10px;}
.time { font-weight:normal; color:#333; font-size:15px;line-height:1.2em; padding:10px;}
.act {color:#666; font-size:15px;line-height:1.2em; padding:10px;}
.etc {color:#666; width:200px;font-size:15px;line-height:1.2em; padding:10px;}
.country {color:#666; font-size:15px;line-height:1.2em; padding:5px 10px;}
.topic {color:#666; font-size:15px;line-height:1.2em; padding:5px 10px;}

@media screen and (min-width:1024px) {
table { border-collapse: collapse; border-spacing: 0 1rem; width: 100%;  border: 1px solid #ddd; }
th {background:#f2f9ff;border:1px solid #ddd;text-align:center; height:60px; padding:5px 15px; font-size:18px; background:; color:#333;line-height:2.5em;font-family: "Pretendard";} 
td {border:1px solid #ddd;text-align:center; padding:5px 15px; font-size:15px;color:#666;height:40px;font-family: "Pretendard";border-spacing: 0 1rem; }
.place { background:#f2f9ff;font-weight:bold;width:150px; color:#333; font-size:18px;line-height:1.2em; padding:5px 20px;}
.time { font-weight:normal; width:200px; color:#333; font-size:16px;line-height:1.2em; padding:10px;}
.act {color:#666; font-size:16px;line-height:1.2em; padding:10px;}
.etc {color:#666; width:300px; font-size:15px;line-height:1.2em; padding:5px 10px;}
.country {color:#666; font-size:15px;line-height:1.2em; padding:5px 10px;}
.topic {color:#666; font-size:15px;line-height:1.2em; padding:5px 20px;}
}


